.commonSLide__leftSection .header__cs,
.finance_content h3,
.growthfactors li h4,
.points-ul li h3,
.rightnumberingsetion li h3 {
  -webkit-text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
}
.commonSLide__leftSection .header__cs,
.points-ul li h3 {
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  font-weight: 700;
  line-height: 20px;
}
.counterWrapper {
  width: 100%;
  padding: 0 20px;
  gap: 0 !important;
  flex-wrap: nowrap;
}
.counterWrapper li {
  width: 100%;
  max-width: 310px;
  flex-basis: initial;
}
.counterWrapper li:nth-child(3) {
  order: 4;
}
.counterWrapper li div {
  letter-spacing: -1px !important;
}
.counterWrapper li small {
  color: #c4c4c4;
  letter-spacing: -0.01em;
  text-transform: uppercase;
}
.introSectionSolutions {
  padding: 148px 0 0;
}
.introSectionSolutions .fluidContainer {
  display: flex;
  justify-content: center;
  padding: 0 20px;
}
.leftDescription * {
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
}
.leftDescription *:not(p) {
  text-align: center;
}
.leftDescription {
  padding: 0 40px 0 0;
  text-align: center;
}
.leftDescription p {
  font-weight: 400;
  margin: 20px 0;
  color: #fff;
  font-size: 1.8rem;
  line-height: 185%;
}
.rightImage {
  display: none;
  /* width: 360px;
  -webkit-animation: 12s infinite bounceImage;
  animation: 12s infinite bounceImage; */
}
.introSectionSolutions .industriesImg img {
  width: 100%;
  padding-top: 7rem;
}
.commonSolution__Wrapper {
  position: relative;
}
.commonSolutionSlide:nth-child(2n),
.financeParent .financeItem:nth-child(2n) {
  flex-direction: row-reverse;
}
.commonSolutionSlide {
  min-height: 500px;
  padding: 40px;
  position: relative;
  background: #1a1a1a;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.commonSLide__leftSection {
  width: calc(100% - 450px);
  padding: 0 40px 0 10px;
}
.commonSolutionSlide:nth-child(2n) .commonSLide__leftSection {
  padding: 0 10px 0 40px;
}
.commonSLide__leftSection .header__cs {
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 3.2rem;
  padding: 6px 10px 6px 0;
  display: inline-block;
}
.commonSLide__leftSection p {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.8;
  margin: 24px 0 0;
  text-transform: capitalize;
  color: #fff;
}
.commonSLide__leftSection ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 48px;
  gap: 16px 4px;
}
.commonSLide__leftSection li {
  width: 47%;
  color: #fff;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 24px;
  position: relative;
  padding-left: 14px;
  text-transform: capitalize;
}
.commonSLide__leftSection li::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
  width: 4px;
  height: 4px;
  background: #fff;
  border-radius: 50%;
}
.commonSLide__RightSection {
  width: 450px;
}
.hasSwiperSlider {
  padding-top: 100px;
  margin-top: 100px;
}
.hasSwiperSlider .swiper-pagination {
  position: absolute;
  top: -48px;
  height: 110px;
  width: 90%;
  left: 50%;
  margin: 0;
  transform: translate(-50%, 0);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 0;
  border: 1px dashed #ffffff5e;
  border-left: none;
  border-right: none;
}
.hasSwiperSlider .swiper-pagination-bullet {
  text-align: center;
  opacity: 1;
  display: inline-block;
  width: initial;
  font-weight: 500 !important;
  font-size: 1.6rem;
  text-transform: uppercase;
  height: initial;
  background: 0 0;
  letter-spacing: 1px;
  transition: 0.2s;
  margin: 0 !important;
  padding: 12px 24px;
  border-radius: 16px;
}
.hasSwiperSlider .swiper-pagination-bullet-active {
  font-weight: 800;
  background: linear-gradient(
    275.44deg,
    rgba(34, 65, 211, 0.196) -28.6%,
    rgba(252, 92, 125, 0.4) -28.58%,
    rgba(111, 129, 247, 0.4) 109.49%
  );
}
.whyChooseMobilecoderz {
  padding: 0 0 40px;
  margin: 120px 0 0;
}
.whyChooseMobilecoderz .fluidContainer {
  max-width: 1320px;
  padding: 0 20px;
}
.whyChooseMobilecoderz .contentArea {
  display: flex;
  position: relative;
  justify-content: space-between;
}
.left--contentArea {
  padding: 0 40px 0 0;
  width: calc(100% - 400px);
}
.left--contentArea p {
  font-weight: 300;
  font-size: 1.8rem;
  margin: 20px 0;
  line-height: 34px;
}
.left--contentArea .headingWrapper {
  text-align: left;
  align-items: flex-start;
  margin-bottom: 20px;
  gap: 20px;
}
.left--contentArea .headingWrapper * {
  text-align: left;
}
.right--imageArea {
  width: 480px;
  position: absolute;
  right: -92px;
  top: -60px;
}
.points-ul {
  display: flex;
  justify-content: start;
  max-width: 1122px;
  margin: 40px auto;
  flex-wrap: wrap;
  gap: 40px 40px;
}
.points-ul li {
  width: 48%;
  padding: 10px;
}
.points-ul li h3 {
  position: relative;
  -webkit-background-clip: text;
  background-clip: text;
  display: inline-block;
  font-size: 1.8rem;
  padding-bottom: 14px;
  margin-bottom: 16px;
  text-transform: capitalize;
}
.points-ul li p {
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 200%;
}
.points-ul li h3::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 116px;
  border-top: 1px dashed;
}
.points-ul li h3::after {
  content: "";
  position: absolute;
  top: 9px;
  left: -14px;
  width: 6px;
  height: 6px;
  background: var(--btnGradient);
  border-radius: 50%;
}
.callToAction__project {
  padding: 140px 40px;
}
.callToAction__holder {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  background: linear-gradient(
    270.87deg,
    rgb(34 65 211) -61.75%,
    rgb(252 92 125) -61.73%,
    rgb(111 129 247) 116.21%
  );
  padding: 40px;
  position: relative;
  min-height: 373px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 6px;
}
.description--callAction {
  width: 609px;
}
.description--callAction h2 {
  font-weight: 800;
  font-size: 4.8rem;
  line-height: 54px;
  color: rgb(255 255 255);
  letter-spacing: -1px;
}
.description--callAction p {
  font-style: normal;
  font-weight: 500;
  font-size: 1.8rem;
  margin: 20px 0 32px;
  line-height: 30px;
  color: rgb(255 255 255);
}
.description--callAction a {
  display: inline-block;
  padding: 14px 20px;
  font-weight: 900;
  font-size: 1.4rem;
  line-height: 17px;
  background: rgb(255 255 255);
  text-transform: uppercase;
  color: rgb(57 20 0);
  border-radius: 6px;
}
.finance_content h3,
.growthfactors li h4 {
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
}
.callAction__img {
  display: block;
  position: absolute;
  right: 0;
  bottom: -74opx;
}
.blogSection--service,
.portfolio--howWeWorkSection {
  padding: 80px 0;
}
.portfolio--howWeWorkSection .textc {
  margin-top: 80px;
}
.hireResource__wrapper {
  width: 93%;
  max-width: 940px;
  margin: 100px auto 140px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: url("../assets/images/largeimages/blueCurvedbackground.php")
    center/cover no-repeat;
  min-height: 350px;
  padding: 0 20px;
  position: relative;
  border-radius: 6px;
}
.blogNewsSection,
.blog__topSection {
  justify-content: space-between;
  display: flex;
}
.hireResource__wrapper .hasRightImage {
  width: 350px;
  display: grid;
  place-items: center;
}
.hireResource__wrapper .hasLeftArticle {
  width: calc(100% - 350px);
  padding: 0 40px;
}
.hireResource__wrapper .hasLeftArticle h4 strong {
  font-weight: 900;
}
.hireResource__wrapper .hasLeftArticle h4 {
  font-weight: 600;
  font-size: 3.6rem;
  line-height: 56px;
  color: #fff;
}
.hireResource__wrapper .hasLeftArticle a:hover {
  background: #efefef;
}
.hireResource__wrapper .hasLeftArticle a {
  display: inline-block;
  padding: 14px 20px;
  font-weight: 900;
  font-size: 14px;
  line-height: 17px;
  background: #fff;
  text-transform: uppercase;
  color: #391400;
  transition: 0.2s;
  border-radius: 3px;
  margin: 32px 0 0;
}
.blog__topSection {
  align-items: center;
}
.blog__topSection .blogHeader {
  width: 80%;
}
.blog__topSection h3 {
  font-weight: 800;
  font-size: 3.6rem;
  line-height: 40px;
  letter-spacing: -1px;
}
.blog__topSection h6 {
  color: rgba(255, 255, 255, 0.6);
  font-weight: 400;
  font-size: 20px;
  margin-top: 10px;
  line-height: 1.8;
}
.blog__topSection a span {
  padding: 1.2rem 2.2rem;
  font-size: 1.5rem;
  gap: 0.8rem;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0;
}
.blog__topSection a img {
  animation: none !important;
  filter: brightness(0) invert(1);
}
.blogNewsSection {
  gap: 20px;
  margin-top: 40px;
}
.left__blog {
  width: calc(100% - 680px);
}
.left__blog .imageParent::after {
  content: "";
  position: absolute;
  background: #171b41;
  opacity: 0.4;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
}
.left__blog .imageParent {
  height: 280px;
  border-radius: 4px;
  position: relative;
  margin-bottom: 20px;
  overflow: hidden;
}
.left__blog .imageParent:hover img {
  scale: 1.1;
  rotate: 2deg;
}
.blogItem__image img,
.left__blog .imageParent img {
  object-fit: cover;
  border-radius: 4px;
  object-position: center;
  transition: 1s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.left__blog figcaption {
  margin-top: 20px;
}
.left__blog h4 {
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.6;
}
.left__blog p {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-top: 10px;
  color: #cfcfcf;
}
.left__blog a {
  display: inline-block;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0.02em;
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #fff;
  margin-top: 20px;
  transition: 0.2s;
}
.left__blog a:hover {
  color: var(--clr-primary-1);
}
.right__blog {
  width: 660px;
}
.blogItems__service:not(:last-child) {
  margin-bottom: 20px;
}
.blogItems__service {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.blogItem__image {
  width: 232px;
  overflow: hidden;
  border-radius: 4px;
  position: relative;
  height: 150px;
}
.blogItems__service:hover .blogItem__image img {
  scale: 1.1;
  rotate: 3deg;
}
.blogItem__description {
  width: calc(100% - 252px);
}
.blogItem__description h4 {
  font-weight: 700;
  font-size: 1.7rem;
  line-height: 160%;
  color: #fff;
}
.blogItem__description p {
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1.8rem;
  letter-spacing: 0.02em;
  color: #cfcfcf;
  margin-top: 10px;
}
.financeParent {
  max-width: 1022px;
  margin: 80px auto 0;
  display: flex;
  flex-direction: column;
  gap: 100px;
}
.finance_wrap {
  margin-bottom: 160px;
}
.financeItem {
  display: flex;
  gap: 60px;
}
.imageContainer {
  width: 451px;
  height: 369px;
  border-radius: 4px;
}
.imageContainer img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 4px;
}
.finance_content {
  width: calc(100% - 510px);
  height: 370px;
}
.finance_content h3 {
  font-weight: 700;
  font-size: 3.6rem;
  line-height: 44px;
  display: inline-block;
  letter-spacing: 0.2px;
  text-transform: capitalize;
  -webkit-background-clip: text;
  background-clip: text;
  --text-fill-color: transparent;
}
.finance_content p {
  margin-top: 18px;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 32px;
  letter-spacing: 0.5px;
  color: #fff;
}
.portfolioDevelopment__wrapper .fluidContainer {
  max-width: 1600px;
  padding: 0;
}
.marketsizeandfutre .fluidContainer,
.portfolioDevelopment__wrapper .headingWrapper {
  padding: 0 20px;
}
.puzzle,
.slickPortfolioSection .slick-dots li,
.slickPortfolioSection .slick-dots li button {
  display: none;
}
.newCommontestimonialSection {
  margin-top: 60px;
}
.rourcesection {
  background: url("../assets/images/largeimages/resourceImage.php")
    center/cover no-repeat;
  width: 90%;
  max-width: 940px;
  min-height: 344px;
  margin: 100px auto 10px;
  border-radius: 10px;
  position: relative;
  z-index: 9;
  padding: 60px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.resource_content {
  width: 100%;
  max-width: 480px;
}
.rourcesection::after {
  position: absolute;
  top: -54px;
  right: 31px;
  content: "";
  background: url("../assets/images/largeimages/flyingImage.php");
  width: 361px;
  height: 505px;
  z-index: 1;
}
.resource_content h4 {
  color: #fff;
  font-weight: 600;
  font-size: 3.6rem;
  line-height: 56px;
}
.lets_btn {
  display: inline-block;
  padding: 14px 20px;
  font-weight: 900;
  font-size: 1.4rem;
  line-height: 17px;
  background: #fff;
  text-transform: uppercase;
  color: #391400;
  border-radius: 3px;
  margin-top: 40px;
}
.factorscontainer {
  margin: 48px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 50px 10px;
}
.headingWrapper p {
  text-align: left;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 185%;
  color: #fff;
  margin-top: 20px;
}
.factorscontainer li {
  width: 100%;
  max-width: 46%;
  padding: 10px 10px 10px 60px;
  position: relative;
}
.marketsizeandfutre {
  padding: 100px 0 0;
  position: relative;
}
.growthfactors h3 {
  margin-top: 45px;
  padding-top: 45px;
  text-align: center;
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 185%;
  letter-spacing: 0.12em;
  text-transform: uppercase;
}
.growthfactors li h4 {
  -webkit-background-clip: text;
  background-clip: text;
  display: inline-block;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 29px;
  text-transform: capitalize;
  padding: 4px 2px;
}
.factorscontainer li p {
  color: #fff;
  font-weight: 500;
  font-size: 1.5rem;
  margin: 18px 0 0;
  line-height: 200%;
}
.externalpara {
  margin-top: 46px;
}
.factorscontainer li::after {
  content: "";
  position: absolute;
  top: 10px;
  animation: 16s linear infinite circularAnimation;
  left: 0;
  width: 34px;
  height: 34px;
  background: url("../404.php") center/34px
    no-repeat;
}
.typesofapplications {
  padding: 80px 0 0;
}
.typesofapplications .fluidContainer {
  width: 100%;
  max-width: var(--containerSize);
  margin: var(--marginXAuto);
  padding: 0 20px;
}
.cardcontainer {
  margin-top: 59px;
}
.main {
  flex-wrap: wrap;
  gap: 27px;
  display: flex;
}
.appcard {
  height: auto;
  width: 100%;
  border: 1px solid;
  border-color: #ffca0580 #ffca0580 #ec16518f #ec16518f;
  max-width: calc(50% - 14px);
  border-radius: 10px;
  padding: 20px 25px 40px 32px;
}
.appcard h3 {
  font-weight: 700;
  font-size: 2rem;
  line-height: 20px;
  color: #fff;
}
.appcard p {
  padding: 17px 0 0;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 180%;
  text-transform: capitalize;
  color: #fff;
  opacity: 0.7;
}
.featuressection .fluidContainer {
  padding: 0 2rem;
}
.featurescontainer {
  display: flex;
  margin-top: 115px;
  justify-content: space-between;
  align-items: center;
}
.featuressection {
  position: relative;
  padding: 100px 0 0;
}
.featuressection .trip {
  position: absolute;
  width: 200px;
  top: 248px;
}
.leftimagesection {
  width: 420px;
  position: relative;
}
.rightnumberingsetion {
  width: calc(100% - 480px);
  padding-left: 69px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
}
.rightnumberingsetion li:first-child::before {
  content: "01";
}
.rightnumberingsetion li:nth-child(2)::before {
  content: "02";
}
.rightnumberingsetion li:nth-child(3)::before {
  content: "03";
}
.rightnumberingsetion li:nth-child(4)::before {
  content: "04";
}
.rightnumberingsetion li:nth-child(5)::before {
  content: "05";
}
.rightnumberingsetion li:nth-child(6)::before {
  content: "06";
}
.rightnumberingsetion li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  font-weight: 900;
  font-size: 5rem;
  color: rgba(255, 255, 255, 0.5);
  line-height: 64%;
}
.rightnumberingsetion li {
  padding-left: 100px;
  position: relative;
}
.rightnumberingsetion li h3 {
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  color: #000;
  background-clip: text;
  -webkit-background-clip: text;
  font-weight: 800;
  font-size: 2rem;
  padding: 4px 4px 4px 0;
  text-transform: capitalize;
  text-align: center;
  display: inline-block;
}
.rightnumberingsetion li p {
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  line-height: 180%;
}
.slickPortfolioSection .portfolioDescriptionItem.chapter--portfolioItem {
  background: #ff6662;
}

/* new banner section */
.newIndustriesBanner {
  background: linear-gradient(180deg, #05031f 0%, rgba(54, 42, 201, 0) 100%);
}
.industryBannerCont {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  min-height: 530px;
  max-width: var(--containerSize);
  margin: var(--marginXAuto);
  padding: 120px 20px 40px;
}
.industryBannerCont p {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 180%;
  color: #ffffff;
  margin-bottom: 40px;
}
.industryBannerCont h1 {
  display: inline-block;
  font-weight: 800;
  margin-bottom: 32px;
  font-size: 4.8rem;
  line-height: 120%;
  background: linear-gradient(
    270.87deg,
    #d7669e -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.leftBannerIndustry > a {
  padding-left: 6rem;
  padding-right: 6rem;
}
.leftBannerIndustry {
  flex-grow: 1;
  padding: 0 100px 0 0;
}
.rightBannerIndustry {
  width: 360px;
  flex-shrink: 0;
}
/* new banner section */
@media (max-width: 1320px) {
  .left--contentArea {
    padding-left: 28px;
  }
}
@media (max-width: 1100px) {
  .appcard h3 {
    line-height: 25px;
  }
  .typesofapplications h3 {
    margin: 10px 0 0;
    padding: 0 0;
  }
  .finance_wrap {
    margin-bottom: 120px;
  }
  .whyChooseMobilecoderz .contentArea {
    flex-direction: column-reverse;
    margin-bottom: 0;
    gap: 20px;
  }
  .points-ul {
    max-width: 100%;
    gap: 20px;
    margin: 0;
  }
  .right--imageArea {
    display: none;
    position: static;
    top: initial;
    right: initial;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
  }
  .left--contentArea {
    padding: 0 20px;
    width: 100%;
  }
  .whyChooseMobilecoderz .points-ul {
    margin: 10px auto 0;
    padding: 0 20px;
  }
  .callAction__img {
    width: 400px;
    bottom: -16px;
  }
  .callToAction__project {
    padding: 60px 40px 100px;
  }
}
@media (max-width: 992px) {
  .leftimagesection {
    width: 350px;
  }
  .rightnumberingsetion {
    width: calc(100% - 350px);
  }
  .factorscontainer {
    gap: 26px 10px;
  }
  .marketsizeandfutre {
    padding: 100px 0 0;
  }
  .introSectionSolutions {
    padding: 88px 0 0 !important;
  }
  .rourcesection::after {
    background: url("../assets/images/largeimages/flyingImage.php") center/90%
      no-repeat;
    width: 341px;
    top: -27px;
    height: 409px;
    right: -16px;
  }
  .rourcesection {
    min-height: 320px;
    padding-left: 28px;
    margin-top: 40px;
  }
  .callToAction__project {
    padding: 20px 40px 80px;
  }
  .callToAction__holder {
    background: url("../assets/images/largeimages/workWithExpertImage.png")
      bottom right/cover no-repeat;
  }
  .callAction__img,
  .rightImage {
    display: none;
  }
  .whyChooseMobilecoderz {
    margin: 60px 0 0;
  }
  .finance_wrap {
    margin-bottom: 72px;
  }
  .counterWrapper li article,
  .counterWrapper li div {
    font-size: 6rem !important;
  }
  .finance_content {
    width: 100%;
    height: initial;
  }
  .financeItem:first-child {
    padding-top: 0;
  }
  .financeItem {
    flex-direction: column !important;
    justify-content: center;
    max-width: initial;
    align-items: center;
    gap: 30px;
    padding: 60px 0;
    border-bottom: 1px solid;
  }
  .financeParent {
    padding: 0 10px;
    gap: 0;
  }
  .imageContainer {
    width: 100%;
    max-width: 400px;
    height: 320px;
  }
  .hireResource__wrapper {
    flex-direction: column-reverse;
    justify-content: center;
    gap: 20px;
    padding: 40px 10px;
  }
  .hireResource__wrapper .hasRightImage {
    animation: none;
  }
  .hireResource__wrapper .hasLeftArticle {
    padding: 0;
    width: 100%;
    text-align: center;
  }
  .hireResource__wrapper .hasLeftArticle h4 {
    line-height: 1.6;
  }
  .introSectionSolutions .fluidContainer {
    align-items: center;
    gap: 40px;
    flex-direction: column-reverse;
  }
  .leftDescription {
    width: 100%;
    padding: 0;
  }
  .blogNewsSection {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    justify-content: center;
  }
  .left__blog,
  .right__blog {
    width: 100%;
  }
  .industryBannerCont {
    padding: 110px 20px 40px;
  }
  .rightBannerIndustry {
    width: 300px;
  }
  .leftBannerIndustry {
    padding: 0 40px 0 0;
  }
}
@media (max-width: 768px) {
  .industryBannerCont h1 {
    font-size: 4rem;
  }
  .rightBannerIndustry {
    width: 100%;
    max-width: 300px;
  }
  .industryBannerCont {
    flex-direction: column;
    align-items: center;
    gap: 40px;
    justify-content: center;
  }
  .leftBannerIndustry {
    padding: 0 0 0 0;
  }
  .callToAction__holder,
  .rourcesection {
    min-height: initial;
  }
  .featurescontainer {
    margin-top: 59px;
    flex-wrap: wrap;
  }
  .featuressection {
    padding: 26px 0 0;
  }
  .headingWrapper p {
    margin-top: 10px;
  }
  .factorscontainer {
    margin: 31px 0;
  }
  .rightnumberingsetion li h3 {
    margin: 18px 0 11px;
  }
  .rightnumberingsetion li:not(:last-child) {
    margin-bottom: 24px;
  }
  .rightnumberingsetion li {
    padding-left: 0;
  }
  .rightnumberingsetion li::before {
    top: -26px;
  }
  .rourcesection::after,
  .trip,
  picture {
    display: none;
  }
  .leftimagesection {
    margin: 0 auto;
  }
  .puzzle {
    display: block;
  }
  .rightnumberingsetion {
    width: 100%;
    padding: 0;
    margin: 25px 0 0;
  }
  .appcard p {
    padding-top: 10px;
  }
  .factorscontainer li {
    width: 100%;
    max-width: 100%;
  }
  .growthfactors li h4 {
    font-size: 2.4rem;
  }
  .marketsizeandfutre {
    padding: 40px 0 0;
  }
  .growthfactors h3 {
    padding: 28px 0px 0;
    margin: 0;
    text-align: left;
  }
  .factorscontainer li::after {
    top: 12px;
    left: 10px;
  }
  .resource_content h4 {
    font-size: 4rem;
  }
  .resource_content {
    max-width: 100%;
  }
  .rourcesection {
    background: url("../assets/images/largeimages/responsiveHireResourceImage.png")
      right center/cover no-repeat;
    padding: 40px 20px;
    text-align: center;
  }
  .headingWrapper,
  .headingWrapper * {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .counterWrapper {
    flex-wrap: wrap;
  }
  .counterWrapper li {
    flex-basis: initial;
  }
  .counterWrapper li:nth-child(3) {
    order: initial;
  }
  .counterWrapper li:nth-child(4) {
    order: 3;
  }
  .innerHeroSection .fluidContainer {
    padding: 92px 20px 0;
  }
  .innerHeroSection {
    margin-top: 0;
  }
  .hasSwiperSlider .swiper-pagination {
    justify-content: flex-start;
    white-space: nowrap;
    overflow-x: auto;
  }
  .blog__topSection {
    flex-direction: column;
    gap: 20px;
    justify-self: center;
  }
  .blogItem__description,
  .blog__topSection .blogHeader,
  .description--callAction {
    width: 100%;
  }
  .portfolio__appWrapper {
    width: 100%;
    max-width: 280px;
  }
  .blogItems__service {
    flex-direction: column;
    align-items: flex-start;
  }
  .innerHeroSection small {
    letter-spacing: 5px;
    text-transform: uppercase;
    color: rgb(127 124 233);
    font-weight: 900;
    font-size: 14px;
    line-height: 24px;
  }
  .innerHeroSection h1 span::after {
    bottom: 1px;
  }
  .counterWrapper li {
    max-width: 50%;
    flex-basis: initial;
  }
  .dedicatedTeam .servicesContainer li,
  .points-ul li {
    max-width: 100%;
    width: 100%;
  }
}
@media (max-width: 576px) {
  .typesofapplications h3 {
    margin: 20px 0 0;
  }
  .featurescontainer {
    margin-top: 54px;
  }
  .featuressection {
    padding: 20px 0 0;
  }
  .growthfactors h3 {
    margin-top: 0;
  }
  .appcard {
    max-width: 100%;
  }
}
.counterWrapper li article,
.counterWrapper li div {
  font-size: 5rem !important;
  font-weight: 800;
}
.counterWrapper li small {
  font-size: 13px;
  font-weight: 500;
  line-height: 16px;
}
@media (max-width: 480px) {
  .industryBannerCont h1 {
    font-size: 26px;
    margin-bottom: 24px;
  }
  .factorscontainer {
    gap: 11px 10px;
  }
  .lets_btn {
    padding: 14px 34px;
    font-weight: 900;
    font-size: 10px;
    line-height: 17px;
  }
  .resource_content h4 {
    font-weight: 800;
    font-size: 20px;
    line-height: 34px;
  }
  .rourcesection {
    padding: 25px 92px 25px 25px;
    text-align: left;
    max-width: 90%;
  }
  .hireResource__wrapper .hasRightImage {
    width: 250px;
  }
  .callToAction__holder {
    padding: 24px 20px;
  }
  .callToAction__project {
    padding: 20px 20px 80px;
  }
  .description--callAction h2 {
    font-size: 24px;
    line-height: 44px;
  }
  .description--callAction p {
    font-weight: 500;
    font-size: 15px;
    margin: 3px 0 28px;
  }
  .hireResource__wrapper .hasLeftArticle h4 {
    font-size: 24px;
  }
  .financeParent,
  .left--contentArea,
  .whyChooseMobilecoderz .points-ul {
    padding: 0;
  }
  .points-ul li p {
    font-weight: 500;
    font-size: 13px;
    line-height: 26px;
  }
  .points-ul li h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
  }
  .introSectionSolutions {
    padding: 88px 0 40px;
  }
  .finance_content h3 {
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
  }
  .imageContainer {
    height: 280px;
  }
  .finance_content p {
    margin-top: 10px;
    font-size: 13px;
    line-height: 26px;
  }
  .left--contentArea p {
    font-weight: 300;
    font-size: 15px;
    margin: 20px 0;
    line-height: 28px;
  }
  .financeItem {
    padding: 40px 0;
  }
  .fluidContainer {
    padding: 0 20px;
  }
  .points-ul li {
    padding: 10px;
  }
  .innerHeroSection h1 {
    text-align: center;
    font-size: 28px;
    line-height: 40px;
  }
  .hasHalfWidth {
    width: 100%;
  }
  .hireResource__wrapper {
    margin: 72px auto 100px;
  }
}
